Started 3 days 13 hr ago
Took 29 min on migration-agent-h9jm9

Failed Build #12533 (Dec 4, 2019 6:28:29 PM)

Changes
  1. feature[TW15550]: Require postgresql driver for cloud development (detail)

Retriggered by user baily.e.roberts@boeing.com for Gerrit: https://git.eclipse.org/r/153856

Revision: 245ad5839c39d1dad2cc49fd684a14040ce17bfb
  • refs/changes/56/153856/1
Test Result (14 failures / ±0)Show all failed tests >>>